{
  "main": {
    "id": "6fb9b9a7641d91c5",
    "type": "split",
    "children": [
      {
        "id": "e850c7528c0251e8",
        "type": "tabs",
        "children": [
          {
            "id": "52f0e78412d10bc3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Timetable.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "fdcc212a5e0357b4",
    "type": "split",
    "children": [
      {
        "id": "9688e03341974d2e",
        "type": "tabs",
        "children": [
          {
            "id": "ab536e4c8823a60d",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "bc8c555a7bd7e3af",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "64489e3451969b1e",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "851424eaa13bcecd",
    "type": "split",
    "children": [
      {
        "id": "32d31fb165c31d2f",
        "type": "tabs",
        "children": [
          {
            "id": "d7d3962f948c7de3",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Timetable.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "34d51ad071ed4e3d",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Timetable.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "6a4ac17b0581a128",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "5c40b5a16072271f",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Timetable.md"
              }
            }
          },
          {
            "id": "a54d03e7a95f5a9b",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {}
            }
          },
          {
            "id": "e08c7694424865c6",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false
    }
  },
  "active": "52f0e78412d10bc3",
  "lastOpenFiles": [
    "Lectures/17 21.02.2025.md",
    "Lectures/16 14.02.2025.md",
    "Lectures/15 07.02.2025.md",
    "Timetable.md",
    "README.md",
    "Timetable.pdf",
    "Lectures/12 17.01.2025.md",
    "Lectures/08 06.12.2024.md",
    "Lectures/04 08.11.2024.md",
    "Lectures/10 03.01.2025.md",
    "Lectures/01 18.10.2024.md",
    "Lectures/11 10.01.2025.md",
    "Lectures/09 13.12.2024.md",
    "Lectures/07 29.11.2024.md",
    "Lectures/05 15.11.2024.md",
    "Lectures/02 25.10.2024.md",
    "Lectures/13 24.01.2025.md",
    "Lectures/06 22.11.2024.md",
    "Lectures/03 01.11.2024.md",
    "Lectures/14 31.01.2025.md",
    "Template/Lecture.md",
    "Lectures",
    "Template",
    "Evaluation WiSe 23 24.md",
    "Evaluation WiSe 24 25.md",
    "Pasted image 20240829151654.png"
  ]
}